package com.cftech.mp.fans.service;

import com.cftech.core.generic.GenericService;
import com.cftech.mp.fans.model.Fanssgroup;
import org.mp.api.core.exception.WexinReqException;

/**
 * fanssgroupService
 * Created by mubo 30/12/2016.
 */
public interface FanssgroupService extends GenericService<Fanssgroup> {

	Boolean deletelabel(Fanssgroup fanssgroup, Long accountsid);
	
	Boolean updatelabel(Fanssgroup fanssgroup, Long accountsid);

	Boolean savelabel(Fanssgroup fanssgroup, Long accountsid) throws WexinReqException;

}
